<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Janine Roxanne Bustamante | Profile Page</title>
    <!-- fav icon -->
    <link rel="icon" href="./assets/images/iconflower.png">
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Roboto+Slab:wght@100&display=swap" rel="stylesheet">
  
      
  </head>
  <body>
    <nav class="nav">
      <ul>
          <li class="nav-item"><a class="active" href="./index.html">Home</a></li>
          <li class="nav-item"><a href="./contact.html">Contact</a></li>
      </ul>
    </nav>

      <div class="container">
          <header id="header">
              <h1>Developer Profile Page</h1>
              <img src="./assets/images/gradpic.jpg" alt="profile picture">
          </header>
          <main id="main">
              <table>
                  <tr>
                      <th scope="row">Firstname:</th>
                      <td>Janine Roxanne</td>
                  </tr>
                  <tr>
                      <th scope="row">Lastname:</th>
                      <td>Bustamante</td>
                  </tr>
                  <tr>
                      <th scope="row">Occupation:</th>
                      <td>Web Developer</td>
                  </tr>
              </table>
              <section id="hobbies" class="section">
                  <div class="title">
                    <h2>Hobbies</h2>
                  </div>
                  <ul class="red-section section-content">
                        <li>Traveling
                            <ol>
                            <li>Domestic</li>
                            <li>International</li>
                            </ol>
                        </li>
                      <li>Baking</li>
                      <li>Gardening</li>
                      <li>Netflix
                        <ol>
                          <li>Movies</li>
                          <li>Series</li>
                        </ol>
                        </li>
                  </ul>
              </section>
              <section id="references" class="section">
                  <div class="title">
                    <h2>References</h2>
                  </div>
                    <ol class="blue-section section-content">
                        <li>Julian Ponce
                          <ul>
                            <li>Software Engineer</li>
                          </ul></li>
                        <li>Daniel Asuncion
                          <ul>
                            <li>Cabin Crew</li>
                          </ul></li>
                        <li>Faye Ong
                          <ul>
                            <li>Cabin Crew</li>
                          </ul></li>
                    </ol>
              </section>
          </main>
      </div>
      <footer class="footer">
          <p>
            <a href="https://www.linkedin.com/in/janineroxannebustamante" target="_blank">LinkedIn Profile</a>
            &#169; Copyright 2021
          </p>
      </footer>
  </body>
</html>

